ip communicator 2.1 error " could not find network adapter needed "

Unanswered Question
Mar 16th, 2008

Dear sir,

We have installed ip communicator 2.1.1 on 3 unit of hp 6515b laptop loaded with windows vista enterprise edition operating system. We tried to use the ip communicator after installation and verified it's fine. After few hours, We will encounter the attached error message and unable to open the ip communcator application . We have tried to install version 2.1.2 & 2.1.3 . The impact are the same. Please advise for any idea to resolve this issue?

Your response shall be highly appreciated.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
htarra Fri, 03/21/2008 - 06:54

CIPC crash at CDP for invalid ntwk adapter entered during silent install-- Try this bug CSCsh21685


This Discussion